Debian Bug report logs - #141971
Please remove elm-me+

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: John Goerzen <jgoerzen@complete.org>

Date: Tue, 9 Apr 2002 14:48:36 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: submit@bugs.debian.org
Subject: O: elm-me+ -- elm mail reader
Date: Tue, 9 Apr 2002 09:48:05 -0500 (EST)
Package: wnpp
Version: N/A
Severity: normal
X-Debbugs-CC: debian-devel@lists.debian.org

I am no longer able to maintain this package well; please take it over if
you use it.

-- John



Changed Bug title. Request was from Thomas Seyrat <tomasera@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Thomas Seyrat <tomasera@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@a-eskwadraat.nl>:
Extra info received and forwarded to list. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #14 received at 141971@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@a-eskwadraat.nl>
To: control@bugs.debian.org
Cc: 141971@bugs.debian.org
Subject: taking over elm-me+
Date: Fri, 26 Jul 2002 13:58:08 +0200
retitle 141971 ITA: elm-me+ -- elm mail reader
thanks

I'd be happy to take over this package. 

-- 
Kind regards,
+---------------------------------------------------------------+
| Bas Zoetekouw                  | Si l'on sait exactement ce   |
|--------------------------------| que l'on va faire, a quoi    |
|  zoetekw@phys.uu.nl            | bon le faire?                |
| bas@A-Eskwadraat.nl            |               Pablo Picasso  |
+---------------------------------------------------------------+ 



Changed Bug title. Request was from Bas Zoetekouw <bas@a-eskwadraat.nl> to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to alex@FUCKUP.fantastyka.net (Janusz A. Urbanowicz):
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #21 received at 141971@bugs.debian.org (full text, mbox):

From: alex@FUCKUP.fantastyka.net (Janusz A. Urbanowicz)
To: Bas Zoetekouw <bas@a-eskwadraat.nl>, 141971@bugs.debian.org
Subject: Re: Bug#141971: taking over elm-me+
Date: Fri, 26 Jul 2002 15:26:30 +0200 (CEST)
> retitle 141971 ITA: elm-me+ -- elm mail reader
> thanks
> 
> I'd be happy to take over this package. 

Hello... you are faster than me.. as avid Elm fan I was waiting to get my
developer status before adopting the package..if you need help (or would
wand to hand over the package in future), let me know.

Alex



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, wnpp@packages.qa.debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@a-eskwadraat.nl>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, wnpp@packages.qa.debian.org. Full text and rfc822 format available.

Message #26 received at 141971@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@a-eskwadraat.nl>
To: "Janusz A. Urbanowicz" <alex@fuckup.fantastyka.net>
Cc: 141971@bugs.debian.org
Subject: Re: Bug#141971: taking over elm-me+
Date: Fri, 26 Jul 2002 16:00:31 +0200
Hi Janusz!

You wrote:

> Hello... you are faster than me.. as avid Elm fan I was waiting to get my
> developer status before adopting the package..if you need help (or would
> wand to hand over the package in future), let me know.

Well, I'm mostly interested in elm-me+ because of frm and nfrm. Since
you're a real elm user, you can have the package if you want. I'll be
happy to sponsor your uploads, even.

-- 
Kind regards,
+---------------------------------------------------------------+
| Bas Zoetekouw                  | Si l'on sait exactement ce   |
|--------------------------------| que l'on va faire, a quoi    |
|  zoetekw@phys.uu.nl            | bon le faire?                |
| bas@A-Eskwadraat.nl            |               Pablo Picasso  |
+---------------------------------------------------------------+ 



Information stored:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #31 received at 141971-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: alex@FUCKUP.fantastyka.net
Cc: 141971-quiet@bugs.debian.org
Subject: Your ITA of elm-me+
Date: Sun, 21 Dec 2003 16:08:55 +0100
[This is a semiautomatically generated mail]

Hi.

I currently inspect the Debian wnpp bug list and search for old ITAs
(Intent to Adopt) that are mistitled.

You have expressed in bug report #141971 [0] the intent to adopt
the package "elm-me+". The last comment to this from you is dated from
26-07-2003. If you still intent to adopt this package, please consider sending a
short status summary regarding your ITA to the bug report. This would make
it easier to track down obsoleted ITAs.

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=141971

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
http://www.djpig.de/



Tags added: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Tags removed: moreinfo Request was from Frank Lichtenheld <frank@lichtenheld.de> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Frank Lichtenheld <frank@lichtenheld.de>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #42 received at 141971-quiet@bugs.debian.org (full text, mbox):

From: Frank Lichtenheld <frank@lichtenheld.de>
To: alex@FUCKUP.fantastyka.net
Cc: 141971-quiet@bugs.debian.org, control@bugs.debian.org, Bas Zoetekouw <bas@a-eskwadraat.nl>
Subject: Retitled your ITA of elm-me+
Date: Tue, 13 Jan 2004 14:37:59 +0100
retitle 141971 O: elm-me+ -- elm mail reader
tags 141971 - moreinfo
thanks

[This is a semiautomatically generated mail]
[CC: Bas since he seemed also to be interested in this package]

Hi.

I've send you a mail on December, 21th 2003 to remind you that you have still
an ITA (Intend To Adopt) open for package elm-me+ (see [0]).

Since you haven't replied for at least two weeks now I assume that you are
no longer interested in this package and retitled it back to O: (or RFA:).
Of course you can always ITA the package again if noone other steps forward
faster than you.

[0] http://bugs.debian.org/cgi-bin/bugreport.cgi?archive=no&bug=141971

Gruesse,
-- 
Frank Lichtenheld <frank@lichtenheld.de>
http://www.djpig.de/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #47 received at 141971@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: Bas Zoetekouw <bas@a-eskwadraat.nl>, John Goerzen <jgoerzen@complete.org>
Cc: 141971@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: taking over elm-me+
Date: Sun, 25 Jan 2004 17:48:35 +0000
* John Goerzen <jgoerzen@complete.org> [2002-04-09 09:48]:
> I am no longer able to maintain this package well; please take it
> over if you use it.

* Bas Zoetekouw <bas@a-eskwadraat.nl> [2002-07-26 13:58]:
> I'd be happy to take over this package. 

So is anyone going to adopt this package, or can it safely be removed
(with mutt around, etc)?

-- 
Martin Michlmayr
tbm@cyrius.com



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #52 received at 141971@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: John Goerzen <jgoerzen@complete.org>, 141971@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: taking over elm-me+
Date: Sun, 25 Jan 2004 22:06:08 +0100
Hi Martin!

You wrote:

> * Bas Zoetekouw <bas@a-eskwadraat.nl> [2002-07-26 13:58]:
> > I'd be happy to take over this package. 
> 
> So is anyone going to adopt this package, or can it safely be removed
> (with mutt around, etc)?

Hmm, I still use fastmail, which is in the elm-me+ package, iirc.  
Maybe I should just strip it from the package and package it seperately.

-- 
Kind regards,
+--------------------------------------------------------------------+
| Bas Zoetekouw              | GPG key: 0644fab7                     |
|----------------------------| Fingerprint: c1f5 f24c d514 3fec 8bf6 |
| bas@o2w.nl, bas@debian.org |              a2b1 2bae e41f 0644 fab7 |
+--------------------------------------------------------------------+ 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Bas Zoetekouw <bas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #57 received at 141971@bugs.debian.org (full text, mbox):

From: Bas Zoetekouw <bas@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: John Goerzen <jgoerzen@complete.org>, 141971@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: taking over elm-me+
Date: Sun, 25 Jan 2004 22:15:25 +0100
Hi Martin!

You wrote:

> Hmm, I still use fastmail, which is in the elm-me+ package, iirc.  
> Maybe I should just strip it from the package and package it seperately.

OK, it looks like mail and mailx provide the same functionality as
fastmail, so I'm not interested in adopting this package.  Feel free to
have it removed.

-- 
Kind regards,
+--------------------------------------------------------------------+
| Bas Zoetekouw              | GPG key: 0644fab7                     |
|----------------------------| Fingerprint: c1f5 f24c d514 3fec 8bf6 |
| bas@o2w.nl, bas@debian.org |              a2b1 2bae e41f 0644 fab7 |
+--------------------------------------------------------------------+ 



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jaldhar H. Vyas" <jaldhar@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #62 received at 141971@bugs.debian.org (full text, mbox):

From: "Jaldhar H. Vyas" <jaldhar@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Bas Zoetekouw <bas@a-eskwadraat.nl>, John Goerzen <jgoerzen@complete.org>, 141971@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: taking over elm-me+
Date: Sun, 25 Jan 2004 16:40:46 -0500 (EST)
On Sun, 25 Jan 2004, Martin Michlmayr wrote:

> * John Goerzen <jgoerzen@complete.org> [2002-04-09 09:48]:
> > I am no longer able to maintain this package well; please take it
> > over if you use it.
>
> * Bas Zoetekouw <bas@a-eskwadraat.nl> [2002-07-26 13:58]:
> > I'd be happy to take over this package.
>
> So is anyone going to adopt this package, or can it safely be removed
> (with mutt around, etc)?
>

My wife needs this so I'd willing to make NMUs but I don't have time to
maintain it full time.

-- 
Jaldhar H. Vyas <jaldhar@debian.org>
La Salle Debain - http://www.braincells.com/debian/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to John Goerzen <jgoerzen@complete.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #67 received at 141971@bugs.debian.org (full text, mbox):

From: John Goerzen <jgoerzen@complete.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: Bas Zoetekouw <bas@a-eskwadraat.nl>, 141971@bugs.debian.org, debian-devel@lists.debian.org
Subject: Re: taking over elm-me+
Date: Sun, 25 Jan 2004 15:02:45 -0600
On Sun, Jan 25, 2004 at 05:48:35PM +0000, Martin Michlmayr wrote:
> * John Goerzen <jgoerzen@complete.org> [2002-04-09 09:48]:
> > I am no longer able to maintain this package well; please take it
> > over if you use it.
> 
> * Bas Zoetekouw <bas@a-eskwadraat.nl> [2002-07-26 13:58]:
> > I'd be happy to take over this package. 
> 
> So is anyone going to adopt this package, or can it safely be removed
> (with mutt around, etc)?

Its maintainer is set to the QA group these days.  I haven't used it
since before that message you cite.  I have no idea how many people use
it.  It is probably safe to assume that, functionality wise, it has
little if any features not present in mutt.

-- John



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to "Jaldhar H. Vyas" <jaldhar@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #72 received at 141971@bugs.debian.org (full text, mbox):

From: "Jaldhar H. Vyas" <jaldhar@debian.org>
To: Martin Michlmayr <tbm@cyrius.com>
Cc: debian-devel@lists.debian.org
Subject: Re: taking over elm-me+
Date: Thu, 25 Mar 2004 00:09:07 -0500 (EST)
On Wed, 24 Mar 2004, Martin Michlmayr wrote:

> * tbm <tbm@cyrius.com> [2004-01-27 01:11]:
> > * Jaldhar H. Vyas <jaldhar@debian.org> [2004-01-26 19:01]:
> > > According to Freshmeat the last update was yesterday so it's not
> > > quite dead yet!
> > >
> > > Then can we keep it?
> >
> > OK then.
>
> I don't think you've actually uploaded it?
>

No and I'm afraid it doesn't look like I'm going to anytime soon either.
So unless there is someone else willing to save it, I guess it will have
to go.

-- 
Jaldhar H. Vyas <jaldhar@debian.org>
La Salle Debain - http://www.braincells.com/debian/



Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#141971; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Martin Michlmayr <tbm@cyrius.com>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org. Full text and rfc822 format available.

Message #77 received at 141971@bugs.debian.org (full text, mbox):

From: Martin Michlmayr <tbm@cyrius.com>
To: control@bugs.debian.org, 141971@bugs.debian.org
Subject: Please remove elm-me+
Date: Fri, 26 Mar 2004 00:20:34 +0000
reassign 141971 ftp.debian.org
retitle 141971 Please remove elm-me+
thanks

There was a bit of a discussion about this on -devel, but basically
there are no good reasons for keeping this package.  Other mailers
(e.g. mutt) provide the functionality and are much more advanced.
Various helper programs in elm-me+ are also provided by other
packages.  It's not clear whether elm-me+ is still maintained
actively.

RoQA; orphaned for almost 2 years, quite inactive upsteam, other MUAs
(e.g. mutt) provide more functionality

-- 
Martin Michlmayr
tbm@cyrius.com



Bug reassigned from package `wnpp' to `ftp.debian.org'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Changed Bug title. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to John Goerzen <jgoerzen@complete.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #86 received at 141971-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 141971-close@bugs.debian.org
Subject: Bug#141971: fixed
Date: Mon, 29 Mar 2004 11:24:27 -0500
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

   elm-me+ | 2.4pl25ME+100-2 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 141971@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
James Troup (the ftpmaster behind the curtain)



Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 06:19:42 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.